• GZFan

    Hmm…
    Ik kan hem niet vinden (HTC Hero, Android 2.1)

    Moet je niet minimaal Android 2.2 hebben?

  • Franklin

    @GZFan: Nee, je moet Android 2.1 hebben, maar ook een apparaat dat Google Earth aankan. De HTC Hero is te licht voor Google Earth, dus daarom zie jij ‘m niet in de Market.

  • Ton

    Aha, vandaar dat ik m niet kan vinden met m’n Magic, ondanks 2.2 erop. Misschien handig om even te melden in het artikel?

  • woem

    en nog steeds 15 mb na app2sd…

  • WaaaghNL

    Hier met de milestone alweer geen suc6 net als bij de 1.0 versie zal helaas maar weer een rip worden uit een nieuwsgroep.. Zonde dat het zo moet.. en de apps die je niet wil omdat ze toch niet werken staan wel in de market… is er miss een manier om je Telefoon type/regio te faken voor de markt?

  • Rudy

    Origineel geplaatst door woem
    en nog steeds 15 mb na app2sd…

    Zelfde hier met sdmove..